@charset "UTF-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: #F8249D;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 18px;
	background-color: #fff;
/* 	background-image: url(../img/bg.jpg); */
/* 	background-repeat: no-repeat; */
	background-position: center top;
	background-size: 100% 100%;
}
	a {
	text-decoration: none;
	color: #e04df6;
}
	a:hover {
	text-decoration: underline;
	color: #F8249D;
}
	a:visited {
	text-decoration: none;
	color: #e04df6;
}
a:link {
	color: #e04df6;
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #e04df6;
}
.txt {
	font-size: 135%;
	line-height: 135%;
}
.wave {
}
.br {
	display: none;
}
img {
	border: none;
}
#main {
	position: relative;
	background-color: #fff;
	width:1000px;
	height: auto;
	text-align:center;
	margin: 0 auto;
}
#shio_koji_top {
	position: relative;
	margin: 0;
	padding: 0;
	width: 1000px;
	height: 630px;
	background-color: #fff;
	z-index: 10;
}
#shio_koji_lower {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: auto;
	background-image: url(../img_momo/bgwaku.png);
	background-position: center top;
	color: #8B4000;
	padding-top: 80px;
}
#shio_lower_contents {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 900px;
	height: auto;
	text-align: left;
	font-size: 1.7em;
	line-height: 1.2em;
}
#shio_lower_bottom {
	position: relative;
	top: -15px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	background-image: url(../img_momo/bgwaku_bottom.png);
	background-position: center top;
	background-repeat: no-repeat;
	width: 100%;
	height: 19px;
/* 	padding-bottom: 50px; */
	padding-bottom: 10px;
}
#upper {
	position: relative;
	margin: 0;
	padding: 0;
	width: 1000px;
	height: 630px;
	background-image: url(../img_momo/bg1.gif);
}
#lower {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: auto;
	background-image: url(../img_momo/bgwaku.png);
	background-position: center top;
/* 	background-repeat: no-repeat; */
	padding-top: 245px;
}
#member{
	position: absolute;
	margin: 0;
	padding: 0;
	text-align: center;
	top: 0;
	left: 0;
	width: 1000px;
	height: auto;
	z-index: 10;
}
#member img {
	padding-left: 2px;
	padding-right: 2px;
}
#guitar{
	position: absolute;
	margin: 0;
	padding: 0;
	top: 450px;
	left: 0px;
	z-index: 11;
}
#logo {
	position: absolute;
	margin: 0;
	padding: 0;
	top: 450px;
	left: 0;
	z-index: 12;
}
#next {
	position: absolute;
	margin: 0;
	padding: 0;
	top: 625px;
	right: 10px;
	z-index: 12;
}
#subtitle {
	position: absolute;
	margin: 0;
	padding: 0;
	top: 695px;
	right: 35px;
	z-index: 13;
}
#upper_com {
	position: absolute;
	margin: 0;
	padding: 0;
	top: 330px;
	left: 250px;
	z-index: 13;
}
#lower_contents {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 900px;
	height: auto;
	text-align: left;
	font-size: 1.7em;
	line-height: 1.2em;
}
#lower_bottom {
	position: relative;
	top: -15px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	background-image: url(../img_momo/bgwaku_bottom.png);
	background-position: center top;
	background-repeat: no-repeat;
	width: 100%;
	height: 19px;
/* 	padding-bottom: 50px; */
	padding-bottom: 10px;
}

#footer {
	background-color: #F8249D;
	width: 100%;
	height: auto;
	margin: 20px auto;
	padding-top: 10px;
	padding-bottom: 10px;
}
#copyright {
	color: #fff;
	margin: 0 auto;
	width:90%;
	font-size: 90%;
	line-height: 110%;
}
#copyright a {
	text-decoration: none;
	color: #ffc;
}

#past_contents {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: auto;
/* 	background-image: url(../img_momo/bg1.gif); */
	overflow: hidden;
	padding-bottom: 50px;
}
#folkmura {
	margin: 0;
	padding: 0;
	float: left;
	width: 50%;
	height: auto;
	text-align: center;
}
#folkmura_deluxe {
	margin: 0;
	padding: 0;
	float: right;
	width: 50%;
	height: auto;
	text-align: center;
}
#folkmura table,
#folkmura_deluxe table {
	margin: 0 auto;
	font-size: 1.5em;
	line-height: 1.2em;
}
.hagaki {
	position: relative;
	margin: 10px auto;
	padding: 5px;
	width: 982px;
	height: auto;
	border: #FFE46A solid 8px;
	font-size: 1.6em;
	line-height: 1.3em;
	color: #8B4000;
}
.repeat {
	position: relative;
	margin: 10px auto;
	padding: 0;
	width: 1000px;
	height: auto;
	font-size: 1.6em;
	line-height: 1.3em;
}
.repeat img {
	width: 100%;
	height: auto;
}

.setlist_and_script {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: auto;
	overflow: hidden;
}
.setlist {
	margin: 0;
	padding: 0;
	float: left;
	width: 46%;
	height: auto;
	margin-left: 20px;
	text-align: center;
}
.script {
	margin: 0;
	padding: 0;
	float: right;
	width: 46%;
	height: auto;
	margin-right: 20px;
	text-align: center;
}
/*.accordion input,.accordion_sc input { display: none; }
.accordion label,.accordion_sc label { cursor: pointer; }
.accordion .section,.accordion_sc .section {
	overflow: hidden;
	height: 45px;
	transition-property: height, background;
	transition-duration: .6s, 1s;
}
.accordion input:checked + .section { height: 418px; }
.accordion input:checked + .section .inner {
	opacity: 1;
	transition-delay: .4s;
}
.accordion_sc input:checked + .section { height: 7300px; }
.accordion_sc input:checked + .section .inner {
	opacity: 1;
	transition-delay: .4s;
}
.inner {
	text-align: left;
	background-color: #fff;
	color: #F9249D;
	border: thin solid #F9249D;
}
#section_1,#section_a {
	color: #fff;
	background-color: #F9249D;
	width: 100%;
}
*/
dl.accordion {
	background:#F9249D;
	width:100%;
	height: auto;
	background-color: #F9249D;
	color: #fff;
	margin: 0;
	padding: 0;
}
dl.accordion dt {
	color: #fff;
    background-color: #F9249D;
	margin: 0;
	padding: 8px;
    cursor: pointer;
    border-top: thin solid #fff;
	font-size: 18px;
}
dl.accordion dt.open {
	color: #fff;
	padding: 8px;
	margin: 0;
    background-color: #F9249D;
	font-size: 18px;
}
dl.accordion dd {
	text-align: left;
	background-color: #fff;
	color: #F9249D;
	border: thin solid #F9249D;
	padding: 3px;
	font-size: 12px;
	margin: 0;
	display:none;
}
.nopc {
	display: none;
}
.script_desc {
	margin: 10px;
	padding: 5px;
	width: 100%;
	height: auto;
	border: #FFC0FF solid 4px;
	font-size: 1.6em;
	line-height: 1.3em;
	text-align: left;
}
#oldposter {
	margin: 0 auto;
	margin-bottom: 20px;
}
#smart {
	margin: 0px auto;
	margin-top: 30px;
}

#upper_ggggd {
	position: relative;
	margin: 0;
	padding: 0;
	width: 1000px;
	height: 664px;
	background-image: url(../img_momo/bg1.gif);
	z-index: 999;
}
#lower_ggggd {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: auto;
	background-image: url(../img_momo/bgwaku.png);
	background-position: center top;
	padding-top: 245px;
}
#lower_ggggd img {
	padding-right: 10px;
	padding-bottom: 10px;
}

.upper_firstaniv {
	position: relative;
	margin: 0;
	padding: 0;
	width: 1000px;
	height: 664px;
	background-image: url(../img_momo/bg1.gif);
	z-index: 999;
}
.lower_firstaniv {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: auto;
	background-image: url(../img_momo/bgwaku.png);
	background-position: center top;
/*	padding-top: 100px;*/
	font-size: 12px;
}
.lower_firstaniv img {
	padding-right: 10px;
	padding-bottom: 10px;
}
.lower_con {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 900px;
	height: auto;
	text-align: left;
	font-size: 1.7em;
	line-height: 1.2em;
}
.lower_bot {
	position: relative;
	top: -15px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	background-image: url(../img_momo/bgwaku_bottom.png);
	background-position: center top;
	background-repeat: no-repeat;
	width: 100%;
	height: 19px;
/* 	padding-bottom: 50px; */
	padding-bottom: 10px;
}
